\subsection{Blackjack}
\screenshot{plugins/images/ss-blackjack}{Blackjack}{fig:blackjack}

Blackjack, a game played in casinos around the world, is now available
in the palm of your hand! The rules are simple: try to get as close to 21
without going over or simply beat out the dealer for the best hand.
Although this may not seem difficult, blackjack is a game renowned for the
strategy involved. This version includes the ability to split, buy insurance,
and double down. 

For the full set of rules to the game, and other facinating information
visit\\
\url{http://www.blackjackinfo.com/blackjack-rules.php}

\begin{table}
    \begin{btnmap}{}{}
    \multicolumn{2}{c}{\textbf{In menu}}\\\hline
    \opt{RECORDER_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,GIGABEAT_S_PAD}{\ButtonPlay}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD,SANSA_C200_PAD,MROBE100_PAD}{\ButtonSelect}
    \opt{ONDIO_PAD}{\ButtonMenu}
    \opt{GIGABEAT_PAD}{\ButtonA}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Start new game\\
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonMode}
    \opt{RECORDER_PAD,IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonPlay}
    \opt{ONDIO_PAD,IAUDIO_X5_PAD,SANSA_C200_PAD}{\ButtonDown}
    \opt{IRIVER_H10_PAD}{\ButtonRight}
    \opt{SANSA_E200_PAD}{\ButtonRec}
    \opt{GIGABEAT_PAD,GIGABEAT_S_PAD}{\ButtonMenu}
    \opt{MROBE100_PAD}{\ButtonPlay}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Resume saved game\\
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonSelect}
    \opt{RECORDER_PAD,IAUDIO_X5_PAD,IPOD_4G_PAD,IPOD_3G_PAD,GIGABEAT_PAD%
      ,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonRight}
    \opt{ONDIO_PAD,SANSA_E200_PAD}{\ButtonUp}
    \opt{IRIVER_H10_PAD}{\ButtonLeft}
    \opt{SANSA_C200_PAD}{\ButtonRec}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Show high scores\\
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Quit\\\hline
    \multicolumn{2}{c}{\textbf{In game}}\\\hline
    \ButtonLeft{} / \ButtonRight{} /
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD%
        ,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD,SANSA_C200_PAD}
      {\ButtonUp{} / \ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD}{\ButtonScrollFwd{} / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp{} / \ButtonScrollDown}
       \opt{HAVEREMOTEKEYMAP}{& }
      & Enter betting amount\\
    \opt{RECORDER_PAD}{\ButtonFOne}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn}
    \opt{IRIVER_H10_PAD}{\ButtonPlay}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonSelect}
    \opt{ONDIO_PAD}{\ButtonLeft}
    \opt{GIGABEAT_PAD,GIGABEAT_S_PAD}{\ButtonVolUp}
    \opt{MR100_PAD}{\ButtonMenu}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Hit (Draw new card)\\
    \opt{RECORDER_PAD}{\ButtonFTwo}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD}{\ButtonRec}
    \opt{IRIVER_H10_PAD}{\ButtonFF}
    \opt{ONDIO_PAD,IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonRight}
    \opt{GIGABEAT_PAD,GIGABEAT_S_PAD}{\ButtonVolDown}
    \opt{MROBE100_PAD}{\ButtonDisplay}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Stay (End hand)\\
    \opt{RECORDER_PAD}{\ButtonFThree}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD}{\ButtonSelect}
    \opt{IAUDIO_X5_PAD}{\ButtonPlay}
    \opt{IRIVER_H10_PAD}{\ButtonRew}
    \opt{ONDIO_PAD}{\ButtonUp}
    \opt{MR100_PAD}{\ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonLeft}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Double down\\
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonMode}
    \opt{RECORDER_PAD,IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonPlay}
    \opt{ONDIO_PAD,IAUDIO_X5_PAD,SANSA_C200_PAD}{\ButtonDown}
    \opt{IRIVER_H10_PAD}{\ButtonRight}
    \opt{SANSA_E200_PAD}{\ButtonRec}
    \opt{GIGABEAT_PAD,GIGABEAT_S_PAD}{\ButtonMenu}
    \opt{MROBE100_PAD}{\ButtonPlay}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Save game\\
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Return to menu or cancel\\
    \end{btnmap}
\end{table}
